<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="person-outline"></ion-icon>
      <ion-label>Personatges</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="compass-outline"></ion-icon>
      <ion-label>Localitzacions</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="star-outline"></ion-icon>
      <ion-label>Favoritss</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
